name: 'Metatag: Dublin Core Advanced'
type: module
description: 'Provides forty additional meta tags from the <a href="http://dublincore.org/">Dublin Core Metadata Institute</a>.'
# core: 8.x
package: SEO
dependencies:
  - metatag:metatag
  - metatag:metatag_dc

# Information added by Drupal.org packaging script on 2017-03-20
version: '8.x-1.0+10-dev'
core: '8.x'
project: 'metatag'
datestamp: 1490041687
